.top100opsomming
{
	padding: 10px; margin: 0px;
}

.top100opsomming li
{
	display: inline-block; padding: 3px; padding-right: 9px;
}
.menulinkje
{
	display: block;
	width: 88px;
	height: 22px;
	line-height: 22px;
	
	margin-left: 2px;
	margin-right: 2px;

	background-image: url('../images/menu1.gif'); background-repeat: repeat-x; background-position: left top;	

	color: #000000;
}

.menulinkje:hover
{

	background-image: url('../images/menu2.gif');	

}

.menu_td td
{
	text-align: center;

}


.alinea_inspringen
{
	margin-left: 60px;

}

.hoofdtitel
{
	background-image: url('../images/icon_pijl.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	padding-left: 60px;
	padding-top: 12px;
	height: 50px;

}

.menu_td
{
	height: 30px;

	background-image: url('../images/layout/bg_menu.gif');
	background-repeat: repeat-x;
	background-position: left top;	

	vertical-align: middle;
	text-align: center;

}


.links_div
{
	padding-left: 14px;
}

.links_div_new
{
	padding-left: 14px;

	background-image: url('../images/new.gif');
	background-repeat: no-repeat;
	background-position: left top;
}


.links_div_tip
{
	padding-left: 14px;

	background-image: url('../images/tip.gif');
	background-repeat: no-repeat;
	background-position: left top;
}


.links_link
{
	font-weight: bold;
	font-size: 11px;

}

.links_beschrijving
{
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 4px;
}

.links_table
{
	width: 100%;
}

.links_table td
{
	width: 33%;
	vertical-align: top;

	padding: 5px;
	background-color: #EEEEEE;
	background-image: url('../images/layout/bg_links.gif');
	background-repeat: repeat-x;
	background-position: left top;

}

.links_categorie
{
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 14px;
}


td           { font-family: Arial; font-size: 9pt }

body         
{
	font-family: Arial; 
	font-size: 9pt;

	margin: 0px;
	padding: 0px;
	background-color: #3d0909;
	
	background-image: url('/images/layout/bg3.gif');
	background-repeat: repeat-y;
	background-position: center top;	

}


img
{
	border: 0xp;
}


a            { text-decoration: none; font-weight: bold }

.grafiek
{
	background-image: url('../images/grafiek.gif');
	background-repeat: repeat-x;
	background-position: left top;
}

.grafiek td
{
	font-size: 10px;
}

.textfield
{
	background-image: url('../images/textfield.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;

	border: 1px solid #090909;

	font-size: 11px;
	font-weight: bold;
	font-family: arial;
	
	padding: 3px;

}



.button
{
	font-size: 11px;
	font-weight: bold;
	font-color: #660000;

	padding: 2px;

	background-image: url('../images/button.gif');
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #000000; 

	background-color: #FFFFFF;
}


.button_green
{
	font-size: 11px;
	font-weight: bold;
	font-color: #660000;

	padding: 2px;

	background-image: url('../images/layout/button_green.gif');
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #164E28; 

	background-color: #FFFFFF;
}

.mainarea
{
	width: 725px;
	padding: 10px;
	vertical-align: top;
	text-align: left;	
}

.zijbalk
{

	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
	width: 245px;
	text-align: left;	
}

.rozelink
{
	display: block;
	color: #663366;
	padding: 4px;

}

.rozelink:hover
{
	background-color: #FFFF00;
}

.groenelink
{
	display: block;
	color: #336633;
	padding: 4px;

}

.groenelink:hover
{
	background-color: #FFFF00;
}

h1
{

	background-image: url('../images/layout/header.gif'); background-repeat: no-repeat; background-position: left top;
	
	color: #666666;
	font-weight: normal;
	font-size: 16px;
	padding-left: 27px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}

h4
{

	color: #996699;
	font-weight: normal;
	font-size: 17px;
	padding: 0px;
	margin: 0px;
}